PGI Compiler16.5学内配布のおしらせ

(PGIコンパイラとGaussianを利用する方向けの情報です)  

2017年3月14日
学術国際情報センター

【PGI Compiler16.5学内配布のおしらせ】

GaussianのソースコードのインストールにはPGI Compiler16.5が必要となりますが、無償版のPGI Community Editionでは最新のバージョンしか入手できなくなったため、PGI Compiler16.5の学内配布を開始します。

詳しくはソフトウェア配布をご覧ください。